.trix-button-group.trix-button-group--file-tools {
    display: none;
}

.core-trix-only .trix-button-group--block-tools {
    display: none !important;
}

.trix-output {
    line-height: 1.5;
}

.trix-output * {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.trix-output h1 {
    font-size: 1.2em;
    line-height: 1.2;
}

.trix-output blockquote {
    border: 0 solid #ccc;
    border-left-width: 0.3em;
    margin-left: 0.3em;
    padding-left: 0.6em;
}

.trix-output [dir='rtl'] blockquote,
.trix-output blockquote[dir='rtl'] {
    border-width: 0;
    border-right-width: 0.3em;
    margin-right: 0.3em;
    padding-right: 0.6em;
}

.trix-output ol {
    list-style: auto;
}

.trix-output ul,
.trix-output menu {
    list-style: disc;
}

.trix-output li {
    margin-left: 1em;
}

.trix-output [dir='rtl'] li {
    margin-right: 1em;
}

.trix-output pre {
    display: inline-block;
    width: 100%;
    vertical-align: top;
    font-family: monospace;
    font-size: 0.9em;
    padding: 0.5em;
    white-space: pre;
    background-color: #eee;
    overflow-x: auto;
}

.trix-output img {
    max-width: 100%;
    height: auto;
}

.trix-output a {
    color: #007bff;
    text-decoration: none;
}

